# Uses of Class
org.eclipse.emf.cdo.expressions.provider.MemberInvocationItemProvider

Packages that use MemberInvocationItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of MemberInvocationItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as MemberInvocationItemProvider
Modifier and Type
Field
Description
`protected MemberInvocationItemProvider`
ExpressionsItemProviderAdapterFactory.`memberInvocationItemProvider`
This keeps track of the one adapter used for all `MemberInvocation` instances.